[Desktop Entry]
Encoding=UTF-8
Name=AlsaMixer audio mixer
Icon=/usr/share/pixmaps/midi-icons/audio48.png
Comment=Adjust volume settings for speakers, microphones, etc.
Exec=defaultterm -e alsamixer.sh
Terminal=true
Type=Application
Categories=AudioVideo
GenericName=AlsaMixer
NoDisplay=true
